!	 $Id: names,v 1.3 2002-02-19 19:43:28 f Exp $
!
! Copyright (c) 1990-2001  Michael Sandrof, Troy Rollo, Matthew Green,
! and other ircII contributors.
!
! All rights reserved.  See the HELP SCROLLZ COPYRIGHT file for more
! information.
!
Usage: NAMES [<flag> [<arg>]] [<channel>]
  Shows the nicknames of all users on all visible channels.
  If no channel is specified, all channels are shown, otherwise
  only matching channels are shown (the channel may contain 
  wildcards).  If the channel specified is "*" then it will show
  only information only about your current channel.  The displayed
  list may also be limited by using one or more of the
  following flags:
	-MIN n		When n the minimum number of user.  Channels
			with less than n users are not shown.
	-MAX n		When n the maximum number of user.  Channels
			with more than n users are not shown.
	-PUBLIC		Only shows Public channels
	-PRIVATE	Only shows Private (*) channels
	-ALL		Overrides previous -PUBLIC and/or -PRIVATE
